MultiCloud Marketplace


RG RightGrid gem install v1.2.2

Open in Dashboard

Published by RightScale on Nov 13, 2008Revision: 1


Installs RightGrid gem v1.2.2 . This version is compatible with SQS Generation 2 only! If you still need to run from Generation 1 SQS queues, use RightGrid 1.1.5 instead.

RG 1.2.2 fixes a bug that caused errors in workunit processing if the 's3_out' config parameter wasn't defined.


Revision 1 | Nov 13, 2008

Create premium version of RG 1.2.2 install script


Available to Paid
RightScale Accounts

Sign-up for RightScale

Support Information